@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Open Sans', Sans-Serif;
	color: #606060;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #9a1c20;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #9a1c20;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 14px;
	line-height: 1.8em;
	color: #606060;
}
h1,.item h1 {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 47px;
	font-weight: 700;
	color: #323133;
	letter-spacing: -3px;
}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 24px;
	line-height: 1.2em;
	color: #323133;
	margin-top: 25px;
	margin-bottom: 5px;
	font-weight: 700;
	letter-spacing: -2px;
}
h3 {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 18px;
	line-height: 30px;
	color: #323133;
	margin-top: 25px;
	margin-bottom: 5px;
	font-weight: 700;
	letter-spacing: -1px;
}
.full-width {
	width: 100%;
	float: left;
}
h1 a, h2 a, h3 a, h4 a, p a {
	-webkit-transition: all .1s ease-in-out;
  	   -moz-transition: all .1s ease-in-out;
            transition: all .1s ease-in-out;
}
.btn {
	-webkit-transition: all .1s ease-in-out;
  	   -moz-transition: all .1s ease-in-out;
            transition: all .1s ease-in-out;
}
a {
	color: #0255A0;
}
a:hover {
  color: #9a1c20;
  text-decoration: none;
}
a:focus {
	color: #9a1c20;
	text-decoration: none;
}
.btn:active, .btn.active, .btn:focus {
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
form h2 {
	margin-top: 20px;
}

@media (max-width: 767px) {
	h1 {
		font-size: 36px;
		letter-spacing: -1px;
	}
	h2 {
		font-size: 18px;
		letter-spacing: 0px;
	}
	h3 {
		font-size: 15px;
		letter-spacing: 0px;
	}
}
/*----------------------------- Search-bar --------------------------------*/
.input-group {
	width:100%;
}

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: rgb(248, 245, 245);
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: rgba(248, 245, 245, 1);
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #FFFFFF;
	background-color: #DADADA;
}
.form-control:focus {
	border-color: #0255A0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #747c83;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white!important;
	background-color: #0255A0;
	border:0;
}
.btn-primary a {
	color: white!important;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
.numeric.text.day, .numeric.text.month, .numeric.text.year {
	height:45px;
	font-size:14px;
	line-height: 1.428571429;
	border:1px solid #ccc !important;
	padding:10px 16px;
}
.numeric.text.day {
	width:60px;
}
.numeric.text.month{
	width:54px;
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}
/*----------------------------- Navigation --------------------------------*/
.affix {
  padding:0px;
  -webkit-transition:padding 0.2s linear;
  -moz-transition:padding 0.2s linear;
  -o-transition:padding 0.2s linear;
  transition:padding 0.2s linear;

}

.affix-top {
  padding-top:15px;
  padding-bottom:15px;
  -webkit-transition:padding 0.5s linear;
  -moz-transition:padding 0.5s linear;
  -o-transition:padding 0.5s linear;
  transition:padding 0.5s linear;
}

.separator-nav li {
	font-size: 16px;
	color: #fff;
	border-right: 1px solid #fff;
	margin-top: 7px;
	margin-bottom: 7px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (max-width: 768px) {
	.separator-nav li {
		font-size: 14px;
		margin-top: 4px;
		margin-bottom: 4px;
		padding-right: 7px;
		padding-left: 7px;
	}
}
.separator-nav li:last-child {
	border-right: none;
}
.navbar-inverse .navbar-toggle {
  border-color: #0255A0;
}
.navbar-toggle {
  background-color: #0255A0;
}
.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
.dropdown-menu {
  background-color: rgba(255, 255, 255, 1);
  margin-top: 1px!important;
  border-top: 5px solid #d4a81c;
}
@media (max-width: 992px) and (min-width: 768px) {
	.navbar-collapse {
	margin-top: 0px;
	}
}
.company-logo {
	position: absolute;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	margin-bottom: 0px;
	margin-top: 12px;
}
.company-logo img {
	text-align: left;
	max-width: 255px;
}
.logo-small img {
	text-align: left;
	width: 70px;
}
.footerlogo img {
	text-align: left;
	max-width: 255px;
}
.navbar-nav {
	display: block;
	float: right;
	margin-top: 0px;
}
.sticky-nav .navbar-nav {
	margin-top: 0px;
}

.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
@media (min-width: 768px) {
	.navbar-nav>li>a {
  		padding-top: 8px;
  		padding-bottom: 25px;
	}
}
@media (max-width: 767px) {
	.company-logo img {
		width: 160px;
	}
	.company-logo {
		position: relative;
		margin-bottom: 10px;
		margin-left: 10px;
	}
	.navbar-inverse {
		padding-bottom: 0px;
	}
}
@media (max-width: 1199px) {
	.nav > li > a {
	font-size: 14px!important;
	}
	.navbar-nav {
	  display: block;
	  float: none;
	  margin-top: 30px;
	}
	.company-logo img {
    max-width: 240px;
	}
}
.nav > li > a {
	font-family: 'Open Sans', Sans-Serif;
	font-size: 16px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0px;
	font-weight: 600;
	font-style: normal;
}
.navbar-inverse .navbar-nav>li>a {
  color: #727272;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #000;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #000;
	background-color: transparent;
}
.dropdown.section, .dropdown-toggle.section {
  color: #000!important;
}
.current {
	color: #000!important;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	background-color: #fff;
	width: 100%;
	border-bottom: 5px solid #d4a81c;
	box-shadow: 0 2px 5px rgba(0,0,0,0.15);
	position: fixed;
	z-index: 999;
	width: 100%;
	transition: top 0.3s ease-in-out;
	top: 0;
}
#site-nav .fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.nav-up {
  top: -1250px !important;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.nav > li > a {
  padding: 5px 12px 8px 12px;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 10px;
	margin-top: 30px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #0255A0;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Open Sans', Sans-Serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
}
textarea {
	background-color: rgba(248, 245, 245, 1)!important;
}
.yamm-dropdown {
	left: 0;
}
.yamm-dropdown {
  right: 0!important;
}
.yamm .yamm-content {
  padding-top: 10px;
  padding-bottom: 30px;
  padding-left: 50px;
  padding-right: 50px;
  text-align: left;
}
@media (max-width: 767px) {
	.yamm .yamm-content {
		padding-left: 30px;
		padding-right: 30px;
	}
}
.yamm-content .list-title {
	font-size: 15px;
	font-weight: 700;
	color: #13315E;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(114, 114, 114, 0.25);
	margin-bottom:14px;
}
.yamm-content .list-title p {
	margin:0;
}
.yamm-content .list-title a {
	color: #0255A0;
	font-size: 15px;
	font-weight: 700;
}
.yamm-content li a {
	font-size: 15px;
	font-weight: 400;
	color: #727272;
}
.yamm-content li a:hover, .yamm-content li a:focus {
	color: #9a1c20;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #13315E;
	text-decoration: none;
	font-weight: 600;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.form-control {
  padding: 10px 16px;
  border: 1px solid #EBEBEB;
	height:45px;
}
ul.form-control.contact-form{
	height: auto;
	border:none;
	list-style: none;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	line-height: normal;
	text-align: left;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 0px;
}
.carousel-caption p {
	color: #fff;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	margin-top: 0px;
}
.carousel-date {
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}
.carousel-border {
	border-right: 1px solid #fff;
}
.carousel-post {
	padding-left: 40px;
}

.yamm-content ul li {
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 16px;
}
/*-----------------------------  JMC Content --------------------------------*/
.page-margin {
	margin-top: 110px;
}
.homepage-news {
	background-color: #f5f5f5;
	padding-top: 80px;
	padding-bottom: 80px;
}
.homepage-events {
	background-color: #fff;
	padding-top: 80px;
	padding-bottom: 80px;
}
.event-wrapper {
	margin-top: 30px;
}
.event-date {
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f5f5f5;
}
.event-date h3 {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 47px;
	line-height: 47px;
  	font-weight: 700;
  	color: #d4a81c;
  	letter-spacing: -3px;
}
.event-description {
	padding: 30px;
	background-color: #171928;
	border-top: 5px solid #d4a81c;
}
.event-description h3 {
  margin-top: 0px;
  color: #fff;
  font-size: 25px;
  font-weight: 700;
}
.event-description p {
  color: #fff;
  font-size: 15px;
  line-height: 1.5em;
}
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}
.intro-text {
	font-family: 'Open Sans', Sans-Serif;
	color: #8f8e8e;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	font-style: italic;
}
#intro-container {
	padding-bottom: 80px;
	padding-top: 80px;
}
#intro-container h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}
@media (max-width: 991px) {
	#intro-container h1 {
		margin-top: 20px;
	}
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #0255A0;
	border-color: #0255A0;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #0255A0;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
#homepage-projects-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.homepage-projects {
}
.homepage-projects-container {
	position: relative;
	width:100%;
	margin-top: 15px;
	margin-bottom: 15px;

}
.homepage-projects-container img {
	width: 100%;
}
.homepage-projects-content {
	border-top: 5px solid #d4a81c;
	background-color: #171928;
	position: absolute;
  	bottom: 0px;
  	padding: 8px 20px;
  	width: 100%;
}
.homepage-projects-content h2 {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	color: #fff;
	margin-top: 0px;
}
.homepage-projects-content h2 a {
	color: #fff;
}
.homepage-projects-content h2 a:hover{
	color: #9a1c20;
}


.homepage-projects-content, .homepage-projects-content h2 {
	color: #fff!important;
}
.blue-separator-overlay {
	background-color: rgba(40, 62, 120, 0.85);
}
.red-separator-overlay {
	background-color: rgba(154, 28, 32, 0.7);
}
.coloured-separator h3 {
	color: #fff;
}
/*----------------------------- Footer --------------------------------*/
.footercontent {
	padding-top: 45px;
	padding-bottom: 45px;
}
.footercontent p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	font-size: 14px;
	font-weight: 600;

}
.footer-contact {
	margin-top: 20px;
}
.footerdark {
	border-top: 5px solid #c0942d;
	background-color: #171928;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footerdark p {
	color: #FFF;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.footerdark a:hover {
	color: #c0942d;
	font-size: 14px;
}
#footer-infomation {
	background-color: #ccc;
	padding: 30px 0px;
	margin-bottom: 0;
}
#footer-infomation .input-group {
	width: 100%;
}
footer {
	background-color: #f5f5f5;
	margin:0px;
}
footer p {
	padding-top: 10px;
	font-size: 13px;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #c0942d;
	text-decoration: none;
}
#footer .footercontent a {
	color: #606060;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}
.carousel-caption {
  background-color: #171928;
  border-top: 5px solid #d4a81c;
  padding-top: 30px;
  padding-bottom: 30px;
  left: 0%;
  right: 0%;
  width: 100%;
  bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;
}
.dropdown-menu > li > a {
	text-align: left;
}
.pic_sub {
	padding-bottom: 30px;
}
@media (max-width: 991px) {
	.carousel-border {
		border-right: none;
	}
	.carousel-post {
	  padding-left: 15px;
	}
}
@media (max-width: 767px) {
.navbar-nav {
	margin: 0;
}
.search-button {
	text-align: right;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.carousel-caption {
	padding-top: 15px;
	padding-bottom: 15px;
}
.carousel-caption h1 {
	font-size: 23px;
}
.carousel-caption p {
	display: none;
}
.carousel-post {
  padding-left: 15px;
}
.carousel-border {
	border-right: none;
}
.dropdown-menu > li > a {
	text-align: center;
}
.navbar-nav > li {
	float: left;
	text-align: left;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #171928;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#fff;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
.social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
.footer-contact {
  text-align: center;
  margin-bottom: 15px;
}
.footerdark p {
  text-align: center;
}
footer {
	padding-top: 0px;
}
.footerlogo {
	text-align: center;
}
#footer_infobox {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #0255A0 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: #fff;
}
#footer a:hover {
	color: #c0942d;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

@media (max-width: 1199px) and (min-width: 992px) {
	.navbar-nav {
		margin-top: 0px;
	}
	.social-media-icons {
    margin-top: 20px;
	}
}
/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		height: 195px;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
		height: 239px;
	}
}

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 991px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}
#TemplateSearchForm_SearchForm {
	max-height: 20px;
}
#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed!important;
	width: 100%;
	left: 0em;
	top: 0em;
	margin-top: 0px;
	z-index: 100;
	background-color: rgba(255, 255, 255, 1);
	border-bottom: 5px solid #d4a81c;
	box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
@media (min-width: 768px) {
.sticky-nav li>a {
  padding-top: 15px;
  padding-bottom: 12px;
}
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#map {
    height: 400px;
}
.headline {
  display: block;
  margin: 10px 0 25px 0;
  border-bottom: 1px dotted #e4e9f0;
}

.headline h2,
.headline h3,
.headline h4 {
  margin: 0 0 -2px 0;
  padding-bottom: 5px;
  display: inline-block;
  border-bottom: 2px solid #d4a81c;
}
.margin-bottom-30 {
	margin-bottom: 30px;
}
.margin-bottom-40 {
	margin-bottom:40px;
}
a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style {
	padding: 7px;
}
.thumbnail-style:hover p, .thumbnail-style:hover h3 {
	color:#000;
	/*box-shadow: 0 0 8px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;*/
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	color: #000;
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #004961;
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 1px 6px;
	position: absolute;
	background: #004961;
	display: inline-block;
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 0 2px #f0cc01;
}
.thumbnail-style:hover a.btn-more {
	right: 10px;
}
.team ul.team-socail {
	text-align: right;
}

.team ul.team-socail li {
	margin: 0 !important;
	padding: 0 !important;
}

.team ul.team-socail li a,
.team ul.team-socail li a:hover {
	text-decoration: none;
}

#content-container {
	padding-top: 60px;
	padding-bottom: 60px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border: none;
	margin-top: 34px;
}

.team ul.team-socail li i {
	color: #aaa;
	padding: 6px 7px;
	min-width: 30px;
	font-size: 18px;
	text-align: center;
	background: #f7f7f7;
	display: inline-block;
}

.team ul.team-socail li i:hover {
	color: #fff;
	background: #004961;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.team .thumbnail-style {
	padding: 12px;
}

.team .thumbnail-style img {
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity: 1;
	margin-bottom: 7px;
}

.team .thumbnail-style h3 {
	margin-bottom: 5px;
}

.team .thumbnail-style:hover h3 a {
	color: #004961 !important;
}

.team .thumbnail-style small {
	display: block;
	margin-top: 5px;
	font-size: 15px;
}
/* .about-me { */
/* 	overflow: hidden; */
/* } */

.about-me h2 {
	margin: 0;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.about-me span {
	color: #58595b;
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
}

.about-me .social-icons {
	margin-top: 7px;
}

.breadcrumb {
  padding: 0px;
  margin-bottom: 20px;
  list-style: none;
  background-color: rgba(255, 255, 255, 0);
  border: none;
  font-size: 15px;
}

.headline h2 {
  font-size: 24px;
  font-weight: 700;
  color: #323133;
  letter-spacing: -1px;
}

.staff-section-wrapper {
	padding-top: 20px;
	padding-bottom: 20px;
}

/*.staff-section-wrapper:nth-child(even) {
	background-color: #f5f5f5;
}*/

.margin-right {
	margin-right: 10px;
}
button.search-button {
  color: #333!important;
  background-color: rgba(248, 245, 245, 1)!important;
}
.btn-default {
  color: #fff!important;
  background-color: #ccc!important;
  border-color: #ccc!important;
}

.btn-default:hover {
  color: #fff;
  background-color: #E2E2E2!important;
  border-color: #E2E2E2!important;
}
.btn-default:focus {
  color: #fff;
  background-color: #B8B6B6!important;
  border-color: #B8B6B6!important;
}
.current a {
	color: #000!important;
}
.event-description h3 a {
	color: #fff;
}
.event-description h3 a:hover {
	color: #d4a81c;
}

.col-menu-8 {
	min-width: 140px;
	float:left;
	position: relative;
	min-height:1px;
	padding-left:5px;
	padding-right:5px;
	padding-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
}

.extra-nav {
	list-style: none;
	background-color: #F5F5F5;
	padding-top: 13px;
	padding-bottom: 13px;
}

.extra-nav .list-group-item-success, .extra-nav .panel, .extra-nav .list-group-item {
  color: inherit;
  background-color: transparent;
	border: none;
	box-shadow: none;
	color: #0255A0;
}

.extra-nav a.list-group-item-success:hover, a.list-group-item-success:focus {
	color: #9a1c20;
	background-color: transparent;
}
.extra-nav .list-group-item-success {
}
.extra-nav .list-group-item {
  padding-top: 7px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 7px;
}
.extra-nav .panel, .extra-nav .list-group {
	margin-bottom: 0px;
}

#extra-links-section {
	margin-top: 13px;
}

.thumbnail-style h3 {
		margin-bottom: 0px;
		margin-top: 0px;
}

.staff-overlay .img-responsive:hover {
    transform: scale(1.2);
    transition: all 0.3s ease-out 0s;
}

.staff-section-wrapper .homepage-projects-container {
	overflow: hidden;
}

.homepage-projects-container .img-responsive:hover {
	transform: scale(1.2);
	transition: all 0.3s ease-out 0s;
}

.homepage-projects-container {
	overflow: hidden;
}

.featured-content .news-image {
	max-height: 350px;
}

.featured-content .news-item {
	margin-bottom: 0;
}

.featured-content .img-responsive:hover {
	transition: none;
	transform: none;
}

.Title.Link {
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	line-height: normal;
	text-align: left;
	letter-spacing: 0px;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 0px;
}

.article-home-title {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}

.articale-home-date {
	text-transform: uppercase;
}

#Form_ContactForm_message {
		border: 1px solid #ccc !important;
}

#Form_ContactForm_name:active, #Form_ContactForm_name:focus, #Form_ContactForm_phone:active, #Form_ContactForm_phone:focus, #Form_ContactForm_email:focus, #Form_ContactForm_email:active, #Form_ContactForm_message:active, #Form_ContactForm_message:focus {
		border: 1px solid #0255a0 !important;
}

#Form_ContactForm_action_submit {
	background-color: #0255a0;
	border-radius: 0px;
	padding: 12px 15px 7px;
	border-bottom: 4px solid #0255a0;
}

#Form_ContactForm_action_submit:hover {
	border-bottom: 4px solid #1B274A;
	transition: .2s ease-in;
}



@media (max-width: 767px) {
	.col-menu-8 {
		width:100%;
		float:left;
		text-align: left;
		position: relative;
		min-height:1px;
		padding-left:5px;
		padding-right:5px;
	}
	.yamm-content .list-title {
	  margin-bottom: 14px;
	  min-height: 10px;
	}
	.col-menu-departments {
	  width: 100%;
	  float: left;
	  text-align: left;
	  position: relative;
	  min-height: 1px;
	  padding-left: 5px;
	  padding-right: 5px;
	}
}

.col-menu-sport {
	min-width: 560px;
	float:left;
	position: relative;
	min-height:1px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom: 20px;
	padding-top: 20px;
	margin-right: 30px;
}

.col-menu-departments {
	float:left;
	position: relative;
	min-height:1px;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 30px;
	margin-bottom: 20px;
	min-width: 300px;
}
.col-md-4 .sm-col {
	padding-left:0;
	padding-right:0;
}

.gallery {
	padding-top: 40px;
	padding-bottom: 55px;
	background-color: #fff;
}

.white-bg {
	background-color: #fff;
}

.grey-bg {
	background-color: #f5f5f5;
}

.article-gallery {
	margin-top: 20px;
}

#mygallery {
	margin-top: 10px;
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.portfolio-item {
	overflow: hidden;
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.portfolio-item a img {
	max-width: none;
	margin: 0 auto;
}

.panel.panel-default.templateBlog .panel-body {
	padding-top: 0px;
}

.portfolio-item img {
	width: 100%;
	height: auto;
	overflow: hidden;
}

ul li {
	font-size: 14px;
	margin-bottom: 5px;
}
.staff-overlay {
	max-width: 250px;
	max-height: 200px;
	overflow: hidden;
}
.navbar-nav .dropdown.open::after {
	z-index: 9999;
	margin-top: 6px;
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #d4a81c;
  border-width: 10px;
  margin-left: -16px;
}
.nav-map {
	padding-right: 0px!important;
	float: right;
}
.no-left {
	padding-left: 0px!important;
}
.yamm-content .google-map {
	margin-top: 0px;
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.yamm-content .google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.nav-no-children {
	background-color: #f5f5f5;
	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: 30px;
	min-width: 310px;
	min-height: 344px;
}
.no-children {
	color: #13315E;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 18px;
}

.yamm-content {
	padding: 0px!important;
}
 .yamm-content .row {
	 margin: 0px!important
 }

.thumbnail-style h3 {
	margin-bottom: -1px;
}

.row.previous-seasons {
	margin-bottom: 30px;
}

.dropdown .dropdown-menu {
	right: auto;
}
.dropdown-menu {
	background-color: #f5f5f5;
	padding-top: 15px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #9a1c20;
  text-decoration: none;
  font-weight: 700;
}
.dropdown-menu > li > a {
	color: #0255A0;
	text-decoration: none;
	font-weight: 700;
}
.yamm-dropdown {
	padding: 0px;
	background-color: #fff;
}
.contact-dropdown {
	left: 0!important;
}
.contact-dropdown .nav-no-children {
  min-width: 320px;
  min-height: 272px;
}
.nav-contact {
	margin-top: 32px;
	font-size: 16px;
  font-weight: 600;
}
@media (max-width: 1199px) {
	.contact-dropdown .nav-no-children {
		min-width: 220px;
		min-height: 223px;
	}
	.contact-dropdown .nav-contact h3 {
		font-size: 16px;
		margin-top: 0px;
	}
	.contact-dropdown .nav-contact p {
		font-size: 12px;
	}
	.yamm-content .list-title a {
	  font-size: 14px;
	}
	.yamm-content li a {
	  font-size: 14px;
	}
	.nav-no-children {
		min-width: 100%;
		height: auto;;
		min-height: 0px;
	}
	.no-children {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 14px;
	}
	.col-menu-8 {
		margin-right: 0px;
		margin-left: 20px;
	}
	.col-menu-departments {
		margin-right: 0px;
		margin-left: 20px;
	}
	.col-menu-sport {
		margin-right: 0px;
		margin-left: 20px;
	}
}

@media (max-width: 991px) {
	.extra-nav {
		width: 100%;
	}
	.google-map {
		display: none;
	}
	.nav-contact {
		margin-top: 22px;
	}
}

@media (max-width: 767px) {
	.col-menu-departments {
		min-width: 150px;
	}
	.nav-no-children {
		background-color: transparent;
		padding: 0px;
		min-height: inherit;
		min-width: inherit;
		width: 100%;
		height: auto
	}
	.col-menu-8 {
		padding: 0px;
		min-width: inherit;
		margin: 0px;
	}
	.navbar-nav .dropdown.open::after {
	  border-color: transparent;
	  border-top-color: transparent;
	}
}
.staff-tile {
	min-height: 300px;
}
.contact-dropdown i {
	margin-right: 15px;
	min-width: 16px;
}
@media (max-width: 767px) {
	.contact-details {
		margin-top: 30px;
	}
	.staff-tile {
		min-height: 260px;
	}
}
.left-sm {
	background-color: #E5E5E5;
}
.left-md {
	background-color: #D7D7D7;
}
.left-lg {
	background-color: #C2C2C2;
}
.news-image {
    overflow: hidden;
    height: 200px;
}
.carousel-img {
	width: 100%;
	height: 100%;
}
.home-gallery {
	padding-top: 80px;
	padding-bottom: 0px;
}
.videos {
	padding-top: 45px;
	padding-bottom: 50px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; /*adjust timing here */
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}
.nav-margin {
	margin-top: 110px;
}
.calendar-btn {
	background: #0255A0;
	padding: 12px;
	border-radius: 2px;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Open Sans', Sans-Serif;
	float: right;
}
.calendar-btn:hover, .calendar-btn:focus {
	background: #0255A0;
}
/*---- Mobile Nav ----*/
@media (max-width: 767px) {
	.calendar-btn {
		float: left;
		margin-top: 15px;
	}
	.navbar-nav .open .dropdown-menu {
    background-color: #f5f5f5;
    padding-left: 15px;
		padding-right: 15px;
	}
	.yamm-dropdown {
    background-color: #f5f5f5;
	}
	.yamm-content .list-title {
    border-bottom: none;
	}
	.col-menu-departments, .col-menu-sport {
		margin: 0px;
		padding: 0px;
		min-height: initial;
		min-width: initial;
	}
	.col-menu-departments .col-sm-6, .col-menu-sport .col-sm-6 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #0255A0;
	}
	.dropdown-menu > li > a {
    text-align: left;
		padding-left: 0px!important;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #9a1c20;
	}
	.contact-dropdown .pull-left {
		float: none!important;
	}
	.contact-dropdown .nav-no-children {
		min-height: initial;
		min-width: initial;
	}
	.contact-dropdown .white-bg {
		background-color: transparent;
	}
	.contact-dropdown .col-sm-6 {
		padding-left: 0px;
		padding-right: 0px;
	}
	.contact-dropdown i {
    margin-right: 0px;
    min-width: 16px;
	}
	.search-mobile {
    float: none!important;
    text-align: center!important;
    height: 40px;
	}
	.yamm-content ul li {
    margin-top: 12px;
	}
	.nav-margin {
		margin-top: 85px;
	}
}
.alert {
  border: 0px solid transparent;
  border-radius: 0px;
}
.alert .alert-message {
	padding-top: 5px;
}
.alert-info {
  background-color: #171928;
  border-color: #171928;
  color: #fff;
}
.homepage-projects-container img {
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity: 1;
}

.error input, .error select, .error textarea, .error .numeric.text.day, .error .numeric.text.month, .error .numeric.text.year {
	background-color: #f2dede;
	border-color:#a94442 !important;
}
.language-button {
	background-color: #0255A0;
	border-radius: 0px;
	padding: 12px 15px 7px;
	border: none;
}
.language-button:hover {
	opacity: .9;
}
.blue-separator-overlay h3 {
	margin-top: 20px;
	margin-bottom: 20px;
}
@media (max-width: 991px) {
	.alert .text-right {
		text-align: left;
	}
}
@media (max-width: 1300px) {
	.company-logo img {
		max-width: 200px;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    margin-top: 15px;
	}
	.social-media-icons {
		margin-top: 18px;
	}
}




#MemberLoginForm_LoginForm fieldset, #MemberLoginForm_LostPasswordForm fieldset {
    border: none;
    margin: 0px;
    padding: 0px;
}
#MemberLoginForm_LoginForm_Remember {
    margin-top: -16px;
}
#MemberLoginForm_LoginForm_Password, #MemberLoginForm_LoginForm_Email, #MemberLoginForm_LostPasswordForm_Email {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 10px;
}
#MemberLoginForm_LoginForm_action_dologin, #MemberLoginForm_LostPasswordForm_action_forgotPassword {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	box-shadow: inset 0 0 0 0 #24262D;
	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	transition: all ease 0.7s;
	font-weight: 400;
	background-color: #171928;
	border-bottom: 3px solid #C0942D;
	border-width: 0 0 3px;
	color: #fff;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	border-color: #C0942D;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
}
